The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade to Apache 1.3.29

Discussion in 'EasyApache' started by Spokuz, Oct 31, 2003.

  1. Spokuz

    Spokuz Well-Known Member
    PartnerNOC

    Joined:
    Apr 24, 2003
    Messages:
    119
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lisbon - Portugal
    cPanel Access Level:
    Root Administrator
    Anyone knows how can we upgrade to Apache 1.3.29? It's safe to upgrade until his release at a new version of cpanel?
     
  2. casey

    casey Well-Known Member

    Joined:
    Jan 17, 2003
    Messages:
    2,303
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    If there is trouble, it will find me
    Just wait. It should be in easyapache soon.
     
  3. LP-Trel

    LP-Trel Well-Known Member

    Joined:
    Oct 13, 2003
    Messages:
    184
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Nirvana
    I tried, simply put, you can't.

    I did manage to get PHP-4.3.4 on the box with phpsuexec enabled but, Apache won't.

    I hope to see an update soon.. :rolleyes:
     
  4. djstudio

    djstudio Well-Known Member

    Joined:
    Oct 23, 2002
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    tried it and got stuck compiling php 4.3.4 trying to downgrade to 4.3.3~ see what happends
     
  5. efeito

    efeito Well-Known Member
    PartnerNOC

    Joined:
    Jul 24, 2003
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    .pt
    I run easyapache and get apache 1.3.29 and PHP 4.3.4 working fine.

    I'm running the last stable release.
     
  6. djstudio

    djstudio Well-Known Member

    Joined:
    Oct 23, 2002
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    i tried to use 4.3.4, while it was compiling, it stucked
    im using stable too~ but im fine with 4.3.3 with curl and gd enabled
     
  7. mjost

    mjost Member

    Joined:
    Mar 7, 2003
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Europe
    Working fine for me with php 4.3.4, gd, curl, ... using latest Release
     
  8. efeito

    efeito Well-Known Member
    PartnerNOC

    Joined:
    Jul 24, 2003
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    .pt
    I have gd and curl too, and using 4.3.4.
     
  9. Valetia

    Valetia Well-Known Member

    Joined:
    Jun 20, 2002
    Messages:
    207
    Likes Received:
    1
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    Do you have to install gd and curl *before* selecting that option in /scripts/easyapache (and if so, what method did you use)?

    Or does easyapache install both of them for you automatically?
     
  10. djstudio

    djstudio Well-Known Member

    Joined:
    Oct 23, 2002
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    it does install for u automatically eventhough it is installed in ur box~ :D
     
  11. gegervision

    gegervision Active Member

    Joined:
    Aug 10, 2002
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    6
    Won't upgrade php 4.3.3 to php 4.3.4

    I used easy apache to upgrade to 1.3.29 and php 4.3.4. Apache compiled fine, but php crashed and I had recompile it again but instead using php 4.3.3. I have the latest cPanel installed.

    When using easyapache, how did you compile it? I need GD, cURL with SSL, mcyrpt and mhash installed.

    Any input would help grately.

    Steve
     
  12. wimp

    wimp Well-Known Member

    Joined:
    Jul 13, 2002
    Messages:
    301
    Likes Received:
    0
    Trophy Points:
    16
    what's about upgrading to Apache 1.3.29 BUT with
    MySQL vers. 3.23.56 ...Does this work ?

    thanks
     
  13. djstudio

    djstudio Well-Known Member

    Joined:
    Oct 23, 2002
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    well it seems that it 4.3.4 works only with new release of cpanel
    ill try to update
     
Loading...

Share This Page